.aria2       { font-size: 10 pt; font-family: Arial, Helvetica, sans-serif}
.aria3       { font-size: 12 pt; font-family: Arial, Helvetica, sans-serif}
.verd2       { font-size: 12 pt; font-family: Verdana, Arial, Helvetica, sans-serif}
.verd3       { font-size: 12 pt; font-family: Verdana, Arial, Helvetica, sans-serif}
.verd4       { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14 pt }
.times5 {  font-family: "Times New Roman", Times, serif; font-size: 18pt; font-weight: bold}
.verdgris {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #CCCCCC}
.unnamed1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
.times3 {  font-family: "Times New Roman", Times, serif; font-size: 12pt}
.verda1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
.verd1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
.times6 {  font-family: "Times New Roman", Times, serif; font-size: 36pt}
.uno {  font-family: "Times New Roman", Times, serif; font-size: 2pt}
.verdmini {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
.aram2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #EDEDDC}
.bulletOtrasNoticias {  FONT-SIZE: 11px; COLOR: #000066; LINE-HEIGHT: 13px; FONT-FAMILY: comic sans ms; TEXT-DECORATION: none}
.ver1mini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
}<html>

<head>
<script language="JavaScript" type="text/JavaScript">
<!--
function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}
//-->
</script>
</head>

<body link="#000000" leftmargin="0" topmargin="0">
<!-- e-planning v3 - Comienzo espacio&nbsp;Pagina_Digital/Home - PaginaDigitalNew2004/PaginaDigital/Home/Pop Under NW -->
<script type="text/javascript" language="JavaScript1.1">
<!--
var rnd = (new String(Math.random())).substring(2,8) + (((new Date()).getTime()) & 262143);
document.write('<scri' + 'pt language="JavaScript1.1" type="text/javascript" src="http://ads.e-planning.net/eb/3/362e/46c04fe63fe5fc03?o=j&amp;rnd=' + rnd + '"></scr' + 'ipt>');
// -->
</script>
<!-- e-planning v3 - Fin espacio&nbsp;Pagina_Digital/Home - PaginaDigitalNew2004/PaginaDigital/Home/Pop Under NW -->
<table border="0" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#111111" width="100%" id="AutoNumber1" bgcolor="#000000">
  <tr>
    <td width="100%">
    <table border="0" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#111111" width="790" id="AutoNumber2" height="30">
      <tr>
        <td width="100%">
        <p align="center">
                          <font color="#FFFFFF"> <font size="2"><span class="aria2">&copy; 
                          Copyright 1999-2005 Paginadigital<font SIZE="4">®</font>. - Hecho el dep&oacute;sito 
                          que marca la Ley 11723 - Derechos reservados</span></font><span class="aria2"><font size="1" color="#408080"> 
                          &nbsp;</font></span></font></td>
      </tr>
    </table>
    </td>
  </tr>
</table>
<table border="0" width="100%" cellspacing="0" cellpadding="0" height="134" bgcolor="#FFFFFF">
  <tr>
    <td width="100%" height="128" valign="top"> <p align="center"> 
        <object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" width="500" height="80" vspace="5">
          <param name="movie" value="http://www.paginadigital.com.ar/banners/buscadores_f.swf" ref>
          <param name="quality" value="High">
          <param name="_cx" value="13229">
          <param name="_cy" value="2117">
          <param name="FlashVars" value>
          <param name="Src" ref value="http://www.paginadigital.com.ar/banners/buscadores_f.swf">
          <param name="WMode" value="Window">
          <param name="Play" value="-1">
          <param name="Loop" value="-1">
          <param name="SAlign" value>
          <param name="Menu" value="-1">
          <param name="Base" value>
          <param name="AllowScriptAccess" value="always">
          <param name="Scale" value="ShowAll">
          <param name="DeviceFont" value="0">
          <param name="EmbedMovie" value="0">
          <param name="BGColor" value>
          <param name="SWRemote" value>
          <param name="MovieData" value>
          <param name="SeamlessTabbing" value="1">
          <embed src="http://www.paginadigital.com.ar/banners/buscadores_f.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="500" height="80"></embed></object>
        &nbsp;<br><font size="2" face="Arial">
        | <a href="http://www.paginadigital.com.ar/logo.html" target="_top" class="aria2" style="text-decoration: none"> 
        Pon a paginadigital en tu sitio</a> | <font size="2" face="Arial" onclick="MM_openBrWindow('http://www.ademails.com/formemail.php3?ID=1054747285','mmmail','width=300,height=250')"><a href="javascript:;" style="text-decoration: none">Sugiere 
        esta página a un amigo</a> | <a href="http://www.paginadigital.com.ar/marcos/centcultur/respons.html" target="_self" class="aria2" style="text-decoration: none"> 
        Responsabilidad</a> |<br>
        <span class="aria2">Tel: 54-11-4710-1222</span> <a href="mailto:info@paginadigital.com.ar" class="aria2" style="text-decoration: none">info@paginadigital.com.ar</a></font><font size="2" face="Arial" class="aria2" onclick="MM_openBrWindow('http://www.paginadigital.com.ar/ayuda/inicial.asp','ayuda','scrollbars=yes,width=600,height=480')">&nbsp;&nbsp; 
        |&nbsp; <a href="javascript:;" style="text-decoration: none">Ayuda</a> 
        | </font></font>
        </tr>
  <tr>
    <td width="100%" height="88">
      <p style="margin-left: 10; margin-right: 10" align="center"><font size="2" face="Arial" color="#808080" class="aria2">Web 
      diseñado y producido por paginadigital®, Copyright 1999 - 2.005, todos los 
      derechos reservados. Los nombres e íconos de: paginadigital, Kids, art, 
      pinturas, grabados, dibujos, objetos. Todos los derechos reservados. Hecho 
      el depósito que marca la Ley 11723 - Derechos reservados</font>
      <p style="margin-left: 10; margin-right: 10" align="center">
      <font class="uno"><font size="1"><span class="uno">| <a href="http://www.paginadigital.com.ar/articulos/home1.asp">Home</a> 
        | <a href="http://www.paginadigital.com.ar/cursos.asp">Cursos y talleres 
        </a>| <a href="http://www.paginadigital.com.ar/servicios/servicios.asp">Servicios de Internet
      </a>|<a href="http://www.paginadigital.com.ar/eventosna.asp">Agenda 
        de Ferias y Exposiciones</a> 
        | <a href="http://www.paginadigital.com.ar/eventosnacgalar.asp">Exposiciones 
        de arte y galerías</a> | <a href="http://www.paginadigital.com.ar/arte/becaspag/becas1.asp">Becas, 
        maestrias y posgrados </a>| <a href="http://www.paginadigital.com.ar/pagbases/muestrateat.asp">Programación 
        de teatro, cartelera</a> | <a href="http://www.paginadigital.com.ar/marcos/centcultur/cent_cult_inf.asp">Centros 
        culturales</a> | <a href="http://www.paginadigital.com.ar/arte/concursos_arte.asp">Concursos 
        de pintura, literatura, arte, video, television, tv, teatro, casting </a>|
        | <a href="http://www.paginadigital.com.ar/conferysemin.asp">Conferencias, 
        seminarios, jornadas</a> | <a href="http://www.paginadigital.com.ar/muestra.asp">cartelera 
        de cine, tv, fotografía</a> | <a href="http://www.paginadigital.com.ar/bandasrecital1.asp">Música, 
        recitales, bandas, música clásica</a> | <a href="http://www.paginadigital.com.ar/libreria/mariscal/libreria.asp">Libreria, 
        venta de textos y libros</a> | <a href="http://www.paginadigital.com.ar/museos.asp">Museos</a>
        | <a href="http://www.paginadigital.com.ar/evnacclas2.asp">Coros,
        operas, conciertos</a> | <a href="http://www.paginadigital.com.ar/articulos/articgral.html">Noticias,
        notas y artículos </a>| <a href="http://www.paginadigital.com.ar/bandasrecitaltango.asp">Música
        de tango, cena show</a> | <a href="http://www.paginadigital.com.ar/index/lectura1b.html">Textos,
        poesía, prosa, cuentos, poemas</a> | <a href="http://www.paginadigital.com.ar/solidaria.asp">Solidaridad</a>
        | <a href="http://www.arcanodigital.com">Tarot, astrología</a> |
      <a href="http://www.paginadigital.com.ar/mapa_sitio.asp">Mapa del sitio</a> 
      | <a href="http://www.paginadigital.com.ar/cafe/default.asp">Foro</a> |
      <a href="http://www.paginadigital.com.ar/articulos/noticias_todas.asp">Not</a> 
      | <a href="http://www.paginadigital.com.ar/articulos/cartas_todas.asp">
      Cart</a> |
      <a href="http://www.paginadigital.com.ar/salas_de_espectaculos.html">Salas</a> 
      | <a href="http://www.paginadigital.com.ar/telut.html">Tel</a> |
      <a href="http://www.paginadigital.com.ar/taller_disenio/taller.asp">Taller</a> 
      | <a href="http://www.paginadigital.com.ar/tallerlit/taller.asp">Taller 
      literario</a> 
      |</span></font></font><p style="margin-left: 10; margin-right: 10" align="right">
<!-- Start Bravenet.com Service Code -->
<script language="JavaScript" type="text/javascript" src="http://pub24.bravenet.com/counter/code.php?id=343388&usernum=2027969939&cpv=2"></script>
<!-- End Bravenet.com Service Code -->
<p style="margin-left: 10; margin-right: 10">
</td>
  </tr>
</table>
<span id="staticcombo" style="position:absolute;left:0;top:0;visibility:hidden">
<form name="jumpy">
<p><select name="example" size="1" onChange="gone()">
<option value="http://www.paginadigital.com.ar/cursos.asp">Seleccione una
sección</option>
<option value="http://www.paginadigital.com.ar/index/redir.htm">HOME</option>
<option value="http://www.paginadigital.com.ar/cursos.asp">------------</option>
<option value="http://www.paginadigital.com.ar/eventosna.asp">Agenda de Ferias y
Exposiciones</option>
<option value="http://www.paginadigital.com.ar/eventosnacgalar.asp">Arte -
Exposiciones</option>
<option value="http://www.paginadigital.com.ar/becas1.asp">Becas</option>
<option value="http://www.paginadigital.com.ar/eventos/busqued.html">Búsqueda</option>
<option value="http://www.paginadigital.com.ar/pagbases/muestrateat.asp">Cartelera
de Teatro</option>
<option value="http://www.paginadigital.com.ar/pagbases/carreras.asp">Carreras -
Educación</option>
<option value="http://www.paginadigital.com.ar/cent_cult_inf.asp">Centros
Culturales</option>
<option value="http://www.paginadigital.com.ar/muestra.asp">Cine, Fotografía y
Video</option>
<option value="http://www.paginadigital.com.ar/arte/concursos_arte.asp">Concursos</option>
<option value="http://www.paginadigital.com.ar/colegios/colegyun.html">Colegios y Universidades
</option>
<option value="http://www.paginadigital.com.ar/conferysemin.asp">Conferencias y
Seminarios:</option>
<option value="http://www.paginadigital.com.ar/arte/concursos_arte.asp">Convocatorias</option>
<option value="http://www.paginadigital.com.ar/comercio.asp">Comercio</option>
<option value="http://www.paginadigital.com.ar/cursos.asp">Cursos y Talleres</option>
<option value="http://www.paginadigital.com.ar/eventosna.asp">Eventos &amp;
Actividades </option>
<option value="http://www.paginadigital.com.ar/eventosnacgalar.asp">Exposiciones
de Arte</option>
<option value="http://www.paginadigital.com.ar/bandasrecital1.asp">Disco &amp;
Pubs</option>
<option value="http://www.paginadigital.com.ar/pagbases/danza.asp">Danza-Performance
</option>
<option value="http://www.paginadigital.com.ar/bandasrecital1.asp">Folclore y
Cena Show</option>
<option value="http://www.paginadigital.com.ar/eventosnacgalar.asp">Galerías de
Arte</option>
<option value="http://www.paginadigital.com.ar/arte/arte.html">Galería Virtual
de Arte</option>
<option value="http://www.paginadigital.com.ar/comercio.asp">Industria</option>
<option value="http://www.paginadigital.com.ar/index/lectura1b.html">Lectura - Textos</option>
<option value="http://www.paginadigital.com.ar/libreria/mariscal/libreria.asp">Libreria
on-line</option>
<option value="http://www.paginadigital.com.ar/literatura.asp">Literatura -
eventos literarios</option>
<option value="http://www.paginadigital.com.ar/muestra.asp">Muestras y
Funciones:</option>
<option value="http://www.paginadigital.com.ar/maestria.asp">Maestrias y
postgrados</option>
<option value="http://www.paginadigital.com.ar/museos.asp">Museos </option>
<option value="http://www.paginadigital.com.ar/bandasrecital1.asp">Música
recitales &amp; Fiestas</option>
<option value="http://www.paginadigital.com.ar/evnacclas2.asp">Música Clásica</option>
<option value="http://www.paginadigital.com.ar/eventosnacgalar.asp"> Novedades
de Arte</option>
<option value="http://www.paginadigital.com.ar/articulos/articgral.html">Noticias:
Notas &amp; Artículos</option>
<option value="http://www.paginadigital.com.ar/bandasrecitaltango.asp">Tango y
Cena Show</option>
<option value="http://www.paginadigital.com.ar/pagbases/muestrateat.asp">Teatro
y Danza</option>
<option value="http://www.paginadigital.com.ar/cursos.asp">------------</option>
<option value="http://www.paginadigital.com.ar/cafe/default.asp">Foro de Discusión
</option>
<option value="http://www.paginadigital.com.ar/eventosna.asp">Avisos Clasificados
</option>
<option value="http://www.paginadigital.com.ar/cursos.asp">------------</option>
<option value="http://www.paginadigital.com.ar/eventos/publicar.html">Anuncie en paginadigital</option>
<option value="http://www.paginadigital.com.ar/cursos.asp">------------</option>
<option value="http://www.paginadigital.com.ar/servicios/servicios.asp">Servicios de Internet</option>
<option value="http://www.paginadigital.com.ar/comercio.asp">Servicios en gral.</option>
<option value="http://www.paginadigital.com.ar/tallerliterario/elearning">Taller literario
</option>
<option value="http://www.paginadigital.com.ar/cursos.asp">------------</option>
<option value="http://www.paginadigital.com.ar/solidaria1.asp">Página Solidaria</option>
<option value="http://www.paginadigital.com.ar/links/paginas/lin.html">==&gt;Links
varios, Buscadores, etc</option>
<option value="http://www.arcanodigital.com">Tarot - ArcanoDigital</option>
<option value="http://www.arcanodigital.com">Astrología</option>
<option value="http://www.agendanatural.com.ar">Agenda natural- Terapias
alternativas</option>
<option value="http://www.paginadigital.com.ar/cursos.asp">------------</option>
<option value="http://www.paginadigital.com.ar/articulos/premios.html">Premios y distinciones</option>
<option value="http://www.paginadigital.com.ar/cursos.asp">------------</option>
<option value="http://www.paginadigital.com.ar/donacion/donacion.asp">Donaciones</option>
<option value="http://www.paginadigital.com.ar/mapa_sitio.asp">Mapa del sitio</option>
<option value="http://www.paginadigital.com.ar/cursos.asp">------------</option>
</select>

<script language="javascript">
<!--

/*
Always-visible combo box credit:
JavaScript Kit (http://www.javascriptkit.com)
Over 400+ free JavaScripts here! (keep this credit intact)
*/

//enter "" for current window, "_new" for new window", or "framename" for name of frame
var linktarget=""

function gone(){
if (linktarget=="")
location=document.jumpy.example.options[document.jumpy.example.selectedIndex].value
else if (linktarget=="_new")
window.open(document.jumpy.example.options[document.jumpy.example.selectedIndex].value)
else{
targetobj=eval("window.parent."+linktarget)
targetobj.location=document.jumpy.example.options[document.jumpy.example.selectedIndex].value
}
}
//-->
</script>

<input type="button" name="test" value="Ver!"
onClick="gone()" style="color: #FFFFFF; font-size: 8pt; font-family: Tahoma; font-weight: bold; background-color: #FF0000">
</p>
</form>
</span>


<script language="JavaScript1.2">

function initialize(){
comboobj=document.all? document.all.staticcombo : document.getElementById? document.getElementById("staticcombo") : document.layers? document.staticcombo : 0

windowwidth=window.innerWidth? window.innerWidth-30 : document.body.clientWidth-20
windowheight=window.innerHeight? window.innerHeight : document.body.clientHeight

if (!comboobj)
return

if (document.all || document.getElementById){
combowidth=comboobj.offsetWidth
comboheight=comboobj.offsetHeight
setInterval("staticit_dom()",50)
comboobj.style.visibility="visible"
}
else if (document.layers){
combowidth=comboobj.document.width
comboheight=comboobj.document.height
setInterval("staticit_ns()",50)
comboobj.visibility="show"
}
}

function staticit_dom(){
var pageoffsetx=document.all? document.body.scrollLeft : window.pageXOffset
var pageoffsety=document.all? document.body.scrollTop : window.pageYOffset

comboobj.style.left=pageoffsetx+windowwidth-combowidth
comboobj.style.top=pageoffsety+windowheight-comboheight
}

function staticit_ns(){
comboobj.left=pageXOffset+windowwidth-combowidth
comboobj.top=pageYOffset+windowheight-comboheight
}

window.onload=initialize
</script>

<script language="javascript">
<!--


//enter "" for current window, "_new" for new window", or "framename" for name of frame
var linktarget="_top"

function gone(){
if (linktarget=="_top")
location=document.jumpy.example.options[document.jumpy.example.selectedIndex].value
else if (linktarget=="_top")
window.open(document.jumpy.example.options[document.jumpy.example.selectedIndex].value)
else{
targetobj=eval("window.parent."+linktarget)
targetobj.location=document.jumpy.example.options[document.jumpy.example.selectedIndex].value
}
}
//-->
</script>


<script language="JavaScript1.2">

function initialize(){
comboobj=document.all? document.all.staticcombo : document.getElementById? document.getElementById("staticcombo") : document.layers? document.staticcombo : 0

windowwidth=window.innerWidth? window.innerWidth-30 : document.body.clientWidth-20
windowheight=window.innerHeight? window.innerHeight : document.body.clientHeight

if (!comboobj)
return

if (document.all || document.getElementById){
combowidth=comboobj.offsetWidth
comboheight=comboobj.offsetHeight
setInterval("staticit_dom()",50)
comboobj.style.visibility="visible"
}
else if (document.layers){
combowidth=comboobj.document.width
comboheight=comboobj.document.height
setInterval("staticit_ns()",50)
comboobj.visibility="show"
}
}

function staticit_dom(){
var pageoffsetx=document.all? document.body.scrollLeft : window.pageXOffset
var pageoffsety=document.all? document.body.scrollTop : window.pageYOffset

comboobj.style.left=pageoffsetx+windowwidth-combowidth
comboobj.style.top=pageoffsety+windowheight-comboheight
}

function staticit_ns(){
comboobj.left=pageXOffset+windowwidth-combowidth
comboobj.top=pageYOffset+windowheight-comboheight
}

window.onload=initialize
</script>
</body>

</html>